Перейти до вмісту
AstroWay/api v2.95.1 · docs
усі системи в нормі

Glyphs

GET
/reference/glyphs
request.sh
curl -X GET https://api.astroway.info/v1/reference/glyphs \
-H "Content-Type: application/json"

Unicode glyphs and fallback text for all astrological symbols (signs, planets, aspects, points, asteroids).

Successful calculation

Media type application/json
object
ok
boolean
data
object
items
Array<object>
nullable
object
symbol
string
nullable
category
string
nullable
unicode
string
nullable
glyph
string
nullable
fallbackText
string
nullable
count
number
nullable
Example
{
"ok": true
}

Validation error

Media type application/json
Example
{
"ok": false,
"error": {
"code": "INVALID_INPUT",
"message": "Validation failed: date: Date must be YYYY-MM-DD",
"details": [
{
"path": "date",
"message": "Date must be YYYY-MM-DD"
}
]
}
}

Missing or invalid API key

Media type application/json
Example
{
"ok": false,
"error": {
"code": "INVALID_API_KEY",
"message": "Invalid API key"
}
}
Корисно?